Subject: RE: [netatalk-admins] Printing w/ MacOS 8

From: [email-masked]
Date: Mon, 11 May 1998 17:16:16 +0100

> At 15:23h +0200 11/5/98, [email-masked] wrote:
> >> Second, has anyone gotten netatalk print sharing to
> >> work for a Mac
> >> running OS 8?  Here's the setup:
> >
> >MacOS 8 (and 7.5.x with OT) supports IP Printing to a BSD 
> compatible LPR
>
> Indeed. Yet, can you get this to work? I'm trying since the latest
> LaserWriter software came out, but it doesn't seem to work. We've even
> looked at it at the TCP/IP level, and everything goes normal 
> for the first
>
> Jan Dockx - assistent               ([email-masked])
> K.U.Leuven, Department of Computer Science
> Celestijnenlaan 200 A 03.28; 3001 Heverlee; Belgium
> tel.: ++ 32/16/32 76 56                   fax.: ++ 32/16/32 79 96
> <http://www.cs.kuleuven.ac.be/~jand/>

We may have missed a chapter here.  8.0 doesn't work - you need 8.1

It does work, honest!  PM7200 running MacOS 8.1, printing to Apple LasweWriter
16/600 (direct), LexMark Optra Lxi+ (direct) and Brother HL8 via BSD LPR server
on Solaris. (the 16/600 and Lxi+ both have built-in cut-down lpr servers)

Gavin
______________________________________________________________________
Gavin Timmins                          Office  +44 (0)1304 623428
Unix Systems Specialist                Fax     +44 (0)1304 618338
Computing Service                      Email   [email-masked]
Pfizer Central Research
Ramsgate Rd, Sandwich, KENT  CT13 9NJ           Internal Postcode C677
----------------------------------------------------------------------

---

From: Nicholas Riley <[email-masked]>
Date: Mon, 11 May 1998 13:26:12 -0400 (EDT)

> on Solaris. (the 16/600 and Lxi+ both have built-in cut-down lpr servers)

fwiw, I can't get lpd printing to work either. But since papd works fine,
I haven't bothered looking into it any further beyond the few hours I
spent initially trying to get it to work.

--
Nicholas Riley <[email-masked]>